.talk-group{
    position: relative;
}
.talk-switcher{
    display: inline-block;
    cursor: pointer;
    background: #009992;
    color:#fff;
    width: 50px;
    height: 50px;
    float: right;
    line-height: 50px;
    text-align: center;
    font-size: 30px;
}
.talk-group input,
.talk-group textarea{
    width: calc(100% - 50px)!important;
}
.talk-switcher:before{
    font-family: FontAwesome;
    content: "";
}
.talk-switcher.active:before{
    content: "";
}
.talk-switcher.active{
    background: #b30000;
}
.talk-switcher:hover{
    background: #001f2c;
}